Vuln ID: CVE-2019-9688

Published:  2019-03-11  16:29:00Z

Description: sftnow through 2018-12-29 allows index.php?g=Admin&m=User&a=add_post CSRF to add an admin account.

Source: NVD.NIST.GOV